IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_customer_invitation_relationship]') AND type = 'U')
CREATE TABLE [dbo].[mps_customer_invitation_relationship]
(
    [cir_cuid] bigint NULL,
    [cir_cstid] varchar(256) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [cir_ctid] int NULL DEFAULT((0)),
)